=== debian/control ===
Source: icu4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
 Steffen Moeller <moeller@debian.org>,
 Niels Thykier <niels@thykier.net>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7), ant (>= 1.7.0), default-jdk, unzip,
 javahelper
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/icu4j
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/icu4j/
Homepage: http://www.icu-project.org/

Package: libicu4j-java
Architecture: all
Depends: default-jre-headless | java1-runtime-headless | java2-runtime-headless |
 java5-runtime-headless | java6-runtime-headless,
 ${misc:Depends}
Description: Library for unicode support and internalisation
 ICU is a mature, widely used set of C/C++ and Java libraries for
 Unicode support, software internationalization and globalization
 (i18n/g11n). It grew out of the JDK 1.1 internationalization APIs, which
 the ICU team contributed, and the project continues to be developed
 for the most advanced Unicode/i18n support. ICU is widely portable and
 gives applications the same results on all platforms and between C/C++
 and Java software.
