=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME:=/usr/lib/jvm/default-java/

build: build-stamp

build-stamp:
	dh_testdir
	ant -Dicu4j.javac.source=1.5 -Dicu4j.javac.target=1.5 \
	   eclipseProjects eclipseCoreProject eclipseWrapperProject
	ant -f debian/build.xml build-jars
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	if [ -f build.xml ] ; then ant normSrc && ant clean ; fi
	rm -f *.jar
	dh_clean

binary-arch:

binary-indep: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	jh_installlibs -plibicu4j-java com.ibm.icu.jar com.ibm.icu.base.jar
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
