=== debian/watch ===
version=3

opts="uversionmangle=s?_?.?g" \
http://download.icu-project.org/files/icu4j/([0-9.]*)/icu4j-([[:digit:]_]+)-src\.jar
