## icu4j 4.2.1.1

=== debian/changelog ===
icu4j (4.2.1.1-3) unstable; urgency=medium

  * Team upload.
  * Patched to build with OpenJDK 8
  * Standards-Version updated to 3.9.5 (no changes)
  * debian/rules: Improved the clean target
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Apr 2014 00:20:49 +0200

icu4j (4.2.1.1-2) unstable; urgency=low

  * Team upload
  * Install maven pom (Closes: #722518)
  * Capitalise Unicode in description (Closes: #568351)
  * Fix typo in short description (Closes: #639848) (Closes: #643631)
  * Update Standards-Version: 3.9.4.
  * Canonicalise Vcs URLs

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 11 Sep 2013 23:59:36 +0100

icu4j (4.2.1.1-1) unstable; urgency=low

  * Team upload
  * Newer but not newest upstream version.
  * Change debian/watch to download from upstream's svn repo.
  * Remove old patch that is no longer needed.
  * Switch to cdbs.
  * Set svn-buildpackage property mergeWithUpstream.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Tue, 30 Aug 2011 21:37:31 +0200
