=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

export JAVA_HOME := /usr/lib/jvm/default-java/

DEB_ANT_CLEAN_TARGET := normSrc clean
DEB_ANT_BUILD_TARGET := eclipseProjects eclipseCoreProject eclipseWrapperProject

build/libicu4j-java:: stamp-extra-build
stamp-extra-build:
	ant -f debian/build.xml build-jars
	touch $@

install/libicu4j-java::
	jh_installlibs -plibicu4j-java com.ibm.icu.jar com.ibm.icu.base.jar
	mh_linkjar -plibicu4j-java debian/pom.xml usr/share/java/icu4j.jar
	mh_installpom -plibicu4j-java debian/pom.xml

clean::
	mh_clean
	rm -f *.jar stamp-extra-build

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
