=== debian/watch ===
version=3

opts="uversionmangle=s?-?.?g" \
http://bugs.icu-project.org/trac/browser/icu4j/tags/ release-([\d-]*) \
    debian debian/orig-tar.sh
