## icu4j 57.1

=== debian/changelog ===
icu4j (57.1-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible (Closes: #827985).
    - Thank you to Chris Lamb for the patch.

 -- tony mancill <tmancill@debian.org>  Fri, 24 Jun 2016 20:47:32 -0700

icu4j (57.1-1) unstable; urgency=medium

  [ tony mancill ]
  * Remove Niels Thykier from Uploaders. (Closes: #770576)

  [ Kai-Chung Yan ]
  * Moved the package to Git
  * New upstream release (Closes: #815137)
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add myself to Uploaders
  * get-orig-source: Download released tarballs instead of checking out SVN
  * Update d/copyright to the standardized format
  * Refresh patches
  * Switch from CDBS to DH sequences
  * Drop 01-java8-compatibility.patch
  * New package: libicu4j-java-doc providing Javadoc
  * New javadoc_local_link.diff: Patch javadoc to link against default-jdk-doc
  * Remove unzip from Build-Depends

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sat, 14 May 2016 01:32:20 +0800
