=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>,
-           Niels Thykier <niels@thykier.net>
-Standards-Version: 3.9.5
+           Kai-Chung Yan <seamlikok@gmail.com>
+Standards-Version: 3.9.8
 Build-Depends: ant (>= 1.7.0),
-               cdbs,
                debhelper (>= 9),
                default-jdk,
+               default-jdk-doc,
                javahelper,
-               maven-repo-helper (>= 1.6~),
-               unzip
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/icu4j
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/icu4j/
+               maven-repo-helper (>= 1.6~)
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/icu4j.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/icu4j.git
 Homepage: http://www.icu-project.org
 
 Package: libicu4j-java
@@ -28,3 +27,19 @@
  for the most advanced Unicode/i18n support. ICU is widely portable and
  gives applications the same results on all platforms and between C/C++
  and Java software.
+
+Package: libicu4j-java-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: default-jdk-doc
+Description: Library for Unicode support and internationalization - Docs
+ ICU is a mature, widely used set of C/C++ and Java libraries for
+ Unicode support, software internationalization and globalization
+ (i18n/g11n). It grew out of the JDK 1.1 internationalization APIs, which
+ the ICU team contributed, and the project continues to be developed
+ for the most advanced Unicode/i18n support. ICU is widely portable and
+ gives applications the same results on all platforms and between C/C++
+ and Java software.
+ .
+ This package provides the documentations.
