## icu4j 60.2

=== debian/changelog ===
icu4j (60.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Disabled the custom taglets to fix the build with Java 9 (Closes: #873217)
    - Use the upstream poms for icu4j-charset and icu4j-localespi
  * Disabled doclint when generating the javadoc
  * Updated debian/watch to track the releases > 58.1
  * Restored debian/orig-tar.sh and use XZ compression for the upstream tarball
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Mar 2018 16:20:05 +0100
