=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Steffen Moeller <moeller@debian.org>,
-           Kai-Chung Yan <seamlikok@gmail.com>
-Standards-Version: 3.9.8
-Build-Depends: ant (>= 1.7.0),
-               debhelper (>= 9),
-               default-jdk,
-               default-jdk-doc,
-               javahelper,
-               maven-repo-helper (>= 1.6~)
+Uploaders:
+ Andreas Tille <tille@debian.org>,
+ Steffen Moeller <moeller@debian.org>,
+ Kai-Chung Yan <seamlikok@gmail.com>
+Build-Depends:
+ ant (>= 1.7.0),
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ javahelper,
+ maven-repo-helper (>= 1.6~)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/icu4j.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/icu4j.git
 Homepage: http://www.icu-project.org
