=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --buildsystem=ant --with=maven-repo-helper
 
 override_dh_auto_build:
-	dh_auto_build -- jar docs
+	dh_auto_build -- jar docs -Ddoclint.option=-Xdoclint:none
 
 override_dh_install:
 	dh_install
