=== debian/watch ===
version=3
opts="uversionmangle=s/-/./g" \
http://bugs.icu-project.org/trac/browser/tags/ release-([\d-]*) \
    debian debian/orig-tar.sh
