## icu4j 62.1

=== debian/changelog ===
icu4j (62.1-2) unstable; urgency=medium

  * Team upload.
  * Drop the build-dep on default-jdk-doc and the patch to configure JDK
    API doc links (Closes: #923182)
  * Bump Standards-Version to 4.3.0
  * Mark libicu4j-java and libicu4j-java-doc as Multi-arch: foreign
  * Correct minor typo in package description

 -- tony mancill <tmancill@debian.org>  Sun, 24 Feb 2019 16:00:38 -0800

icu4j (62.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Dec 2018 01:02:05 +0100

icu4j (60.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #898760)
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 May 2018 22:42:05 +0200
