=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
  ant (>= 1.7.0),
  debhelper (>= 11),
  default-jdk,
- default-jdk-doc,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/icu4j.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/icu4j.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/icu4j.git
+Vcs-Browser: https://salsa.debian.org/java-team/icu4j
 Homepage: http://www.icu-project.org
 
 Package: libicu4j-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Library for Unicode support and internationalization
  ICU is a mature, widely used set of C/C++ and Java libraries for
@@ -33,6 +33,7 @@
 Package: libicu4j-java-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: default-jdk-doc
 Description: Library for Unicode support and internationalization - Docs
@@ -44,4 +45,4 @@
  gives applications the same results on all platforms and between C/C++
  and Java software.
  .
- This package provides the documentations.
+ This package provides the documentation.
