=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with=maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar docs -Ddoclint.option=-Xdoclint:none

override_dh_install:
	dh_install
	jh_installjavadoc

override_dh_auto_clean:
	dh_auto_clean
	jh_clean
