## icu4j 68.2

=== debian/changelog ===
icu4j (68.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #981998)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 12:11:06 +0100

icu4j (68.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed use-default-doclet.patch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2021 22:52:09 +0100

icu4j (62.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the -doc package
  * Track and download the new releases from GitHub
  * Switch to debhelper level 13
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2021 15:22:31 +0100
