=== debian/control ===
Source: icu4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Steffen Moeller <moeller@debian.org>,
 Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends:
 ant (>= 1.7.0),
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper (>= 1.6~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/icu4j.git
Vcs-Browser: https://salsa.debian.org/java-team/icu4j
Homepage: http://www.icu-project.org

Package: libicu4j-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library for Unicode support and internationalization
 ICU is a mature, widely used set of C/C++ and Java libraries for
 Unicode support, software internationalization and globalization
 (i18n/g11n). It grew out of the JDK 1.1 internationalization APIs, which
 the ICU team contributed, and the project continues to be developed
 for the most advanced Unicode/i18n support. ICU is widely portable and
 gives applications the same results on all platforms and between C/C++
 and Java software.
