=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with=maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar
