=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/-/./g" \
https://github.com/unicode-org/icu refs/tags/release-([\d-]*) debian debian/orig-tar.sh
