## icu4j 72.1

=== debian/changelog ===
icu4j (72.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Dec 2022 10:32:06 +0100
