=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders:
  Andreas Tille <tille@debian.org>,
  Steffen Moeller <moeller@debian.org>,
- Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends:
  ant (>= 1.7.0),
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/icu4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/icu4j
 Homepage: http://www.icu-project.org
