## icu4j 73.2

=== debian/changelog ===
icu4j (73.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Sep 2023 23:36:13 +0200
