=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  default-jdk,
  javahelper,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/icu4j.git
 Vcs-Browser: https://salsa.debian.org/java-team/icu4j
 Homepage: http://www.icu-project.org
